body {
    min-width: auto;
    background: none;
}

.hmhn-header {
    width: 19.2rem;
    max-width: 100%;
    height: 4rem;
    margin: 0 auto;
    background: url(hmhn-bg.jpg) no-repeat;
}

.hmhn-header-main {
    width: 12rem;
    margin: 0 auto;
}

.header-l {
    width: 100%;
}

.hmhn-logo-search {
    width: 100%;
    margin-top: 0.5rem;
}

.hmhn-site-logo {
    display: inline-block;
}

.hmhn-search {
    width: 4.8rem;
    height: 0.5rem;
    float: right;
    padding: 0 0.1rem;
    background-color: #fff;
    border-radius: 0.1rem;
    margin-top: 0.11rem;
}

.hmhn-search input {
    width: 4.48rem;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.16rem;
}

.hmhn-search small {
    width: 0.32rem;
    height: 0.32rem;
    margin-top: 0.09rem;
    float: right;
    cursor: pointer;
}

.hmhn-logo {
    width: 6rem;
    margin: 0.5rem auto 0;
}

.hmhn-main {
    width: 12rem;
    margin: 0.3rem auto;
}

.col-tit {
    display: flex;
    box-sizing: border-box;
    height: 0.5rem;
    padding: 0 0.2rem;
    background-color: #2775cc;
}

.col-tit li {
    line-height: 0.5rem;
    font-size: 0.2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.col-tit li:first-child,
.col-tit li:nth-child(2) {
    width: 25%;
}

.col-tit li:nth-child(3) {
    width: 10%;
}

.col-tit li:nth-child(4) {
    width: 18%;
}

.col-tit li:last-child {
    width: 22%;
}

.matter-main {
    border-bottom: 0.01rem solid #bde0fe;
}

.matter-list {
    position: relative;
}

.matter-list ul {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0.4rem 0.2rem;
    background-color: #f5f5f5;
}

.matter-list li {
    position: relative;
    font-size: 0.16rem;
}

.matter-list li:first-child,
.matter-list li:nth-child(2) {
    width: 25%;
    padding: 0 0.1rem;
    box-sizing: border-box;
}

.matter-list li:nth-child(3) {
    width: 10%;
    text-align: center;
}

.matter-list li:nth-child(4) {
    width: 18%;
    text-align: center;
}

.matter-list li:nth-child(4) a {
    padding: 0.1rem 0.3rem;
    background-color: #0576d8;
    border-radius: 0.1rem;
    color: #fff;
}

.matter-list li:nth-child(4) a:hover {
    background-color: #00b4d8;
    color: #fff;
}

.matter-list li:last-child {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 22%;
}

.matter-list li .intro {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.matter-list li .detail {
    position: absolute;
    left: 50%;
    top: 0;
    display: none;
    width: 5rem;
    line-height: 0.26rem;
    padding: 0.2rem;
    box-shadow: 0 0 0.08rem 0 #999;
    z-index: 1;
    background-color: #fff;
}

.matter-list li:hover .detail {
    display: block;
}

.matter-rel {
    display: none;
    justify-content: space-between;
    padding: 0.1rem;
    box-sizing: border-box;
    background-color: #bde0fe;
}

.rel-file {
    width: 40%;
    padding: 0.1rem;
    box-sizing: border-box;
    background-color: #fff;
}

.rel-tit {
    height: 0.3rem;
    line-height: 0.3rem;
    background: url(hmhn-tit-bg.png) no-repeat center;
    background-size: cover;
    font-size: 0.16rem;
    font-weight: bold;
    text-align: center;
}

.matter-rel ul li {
    margin: 0.1rem 0;
    font-size: 0.16rem;
}

.matter-rel ul li a:hover {
    color: #0576d8;
}

.rel-standard {
    position: relative;
    box-sizing: border-box;
    width: 18%;
    padding: 0.1rem;
    background-color: #fff;
}

.rel-standard .intro {
    line-height: 0.26rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 10;
    font-size: 0.16rem;
}

.rel-standard .detail {
    position: absolute;
    left: 50%;
    top: 0;
    display: none;
    width: 5rem;
    line-height: 0.26rem;
    padding: 0.2rem;
    box-shadow: 0 0 0.08rem 0 #999;
    z-index: 1;
    background-color: #fff;
    font-size: 0.16rem;
}

.rel-standard:hover .detail {
    display: block;
}

.rel-pa {
    box-sizing: border-box;
    width: 40%;
    padding: 0.1rem;
    background-color: #fff;
}

.rel-pa ul li {
    line-height: 0.26rem;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.rel-btn {
    position: absolute;
    right: 0.2rem;
    bottom: 0.05rem;
    padding: 0.05rem 0.2rem;
    font-size: 0.14rem;
    background-color: #00b4d8;
    color: #fff;
    border-radius: 0.05rem;
    cursor: pointer;
}

.btcx {
    width: 12rem;
    margin: 0 auto .3rem;
}

.bigtitle {
    background: url(zwgk_bigtitlebg.png) no-repeat center;
    text-align: center;
    font-size: 0.22rem;
    line-height: 0.4rem;
    font-weight: bold;
    color: #0650b9;
    margin-bottom: .2rem;
}

.hg {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.hg a {
    position: relative;
    width: 3.8rem;
    height: 2rem;
    margin: 0 0 0.3rem 0.3rem;
}

.hg a:nth-child(3n + 1) {
    margin-left: 0;
}

.hg a img {
    width: 100%;
    height: 100%;
}

.hg a span {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: calc(100% - 0.2rem);
    height: 0.4rem;
    line-height: 0.4rem;
    padding: 0 0.1rem;
    font-size: 0.16rem;
    color: #fff;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: rgba(0, 0, 0, 0.2);
}

.hg a:hover span {
    font-weight: bold;
}

.nq {
    display: flex;
    justify-content: space-between;
}

.nq a img {
    width: 5.85rem;
    height: 1rem;
}

.cac-txt p {
    line-height: 0.3rem;
    text-indent: 2em;
    font-size: 0.16rem;
    color: #666;
}

.zcqd-item {
    width: 12rem;
    margin: 0.5rem auto 0;
}

.zcqd-qdml {
    width: 100%;
    height: 0.98rem;
    box-shadow: 0rem 0rem 0.2rem rgb(0 0 0 / 10%);
}

.zcqd-qdml span {
    width: 1.66rem;
    height: 0.68rem;
    margin: 0.15rem;
    display: inline-block;
}

.zcqd-qdml a {
    width: 9.84rem;
    line-height: 0.98rem;
    font-size: 0.24rem;
    color: #2775cc;
    font-weight: bold;
    padding: 0 0.1rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.matter-list li:nth-child(4) {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.matter-list li:nth-child(4) a {
    margin-bottom: 0.05rem;
}

.hmhn-logo {
    position: relative;
}

.archive {
    display: block;
    width: 1.5rem;
    position: absolute;
    right: -2rem;
    top: 0;
    transform: rotate(20deg);
}

@media screen and (max-width: 768px) {
    .hmhn-header-main {
        width: 100%;
    }

    .hmhn-site-logo {
        text-align: center;
    }

    .hmhn-site-logo img {
        width: 80%;
    }

    .hmhn-search {
        margin: .4rem auto 0;
        float: none;
    }

    .hmhn-search input {
        width: 4.3rem;
        font-size: .24rem;
    }

    .hmhn-search small {
        width: .5rem;
        height: .5rem;
        margin-top: 0;
    }

    .hmhn-search small img {
        width: 100%;
    }

    .hmhn-logo {
        width: 80%;
    }

    .hmhn-logo img {
        width: 100%;
    }

    .zcqd-item {
        width: 100%;
        margin-top: .3rem;
    }

    .zcqd-qdml span img {
        width: 100%;
    }

    .zcqd-qdml {
        display: flex;
    }

    .zcqd-qdml a {
        width: calc(100% - 1.96rem);
        font-size: .26rem;
    }

    .hmhn-main {
        width: 100%;
    }

    .rel-btn {
        font-size: .24rem;
    }

    .btcx {
        width: 100%;
    }

    .bigtitle {
        font-size: .28rem;
    }

    .nq {
        flex-wrap: wrap;
    }

    .nq a {
        width: 100%;
        margin-top: .2rem;
    }

    .nq a img {
        width: 100%;
        height: auto;
    }

    .hmhn-main {
        overflow-x: scroll;
    }

    .hmhn-list {
        width: 1200px;
        overflow-x: scroll;
    }

    .col-tit li,
    .matter-list li,
    .matter-rel ul li,
    .rel-tit {
        font-size: .26rem;
    }

    .matter-list li .detail {
        line-height: .4rem;
    }

    .rel-standard .intro {
        line-height: .4rem;
        font-size: .26rem;
    }

    .rel-pa ul li {
        line-height: .5rem;
    }
}